html
{
    font-family: "Cabin";
}

body
{
    background-color: #009787;
}

.top-bar
{
    background-color: white;
}

.top-bar-left
{
    margin-left: 3%;
}

.top-bar-right
{
    margin-right: 3%;
    padding-left: 2%;
}

ul.menu.horizontal.nav
{
    background-color: white;
    flex-wrap: nowrap;
}

.nav li
{
    font-family: "Cabin", sans-serif;
    flex-wrap: nowrap;
    white-space: nowrap;
    border: 1px solid rgba(0, 0, 0, 0.0);
}

.nav li a
{
    color: #606060;
    transition: color, 0.5s;
}

.nav li:hover a, .nav li:active a
{
    color: white;
    transition: color, 0.5s;
    background-color: #009787;
    transition: background-color, 0.5s;
    text-decoration: underline;
    transition: text-decoration, 0.5s;
}

.terms-of-use
{
    width: 80%;
    align-self: center;
    text-align: center;
    margin: 0% 10%;
    background-color: #009787;
    margin-top: 50px;
    color: white;
}

.terms-of-use h2
{
    font-family: "Cabin", sans-serif;
    font-size: 50px;
    font-weight: 700;
    padding-bottom: 20px;
}

.terms-of-use p
{
    font-family: "Cabin", sans-serif;
    font-size: 20px;
    font-weight: 10;
}

@media only screen and (max-width: 1100px)
{
    ul.menu.horizontal.nav
    {
        padding-top: 10px;
        justify-content: center;
        scale: 90%;
    }
}

@media only screen and (max-width: 900px)
{
    div.top-bar-left
    {
        width: 60%;
    }

    ul.menu.horizontal.nav
    {
        scale: 75%;
    }
}

@media only screen and (max-width: 639px)
{
    ul.menu.horizontal.nav
    {
        padding-top: 10px;
        justify-content: center;
        scale: 65%;
    }

    div.top-bar-left
    {
        padding: 0 0;
        text-align: center;
    }

    div.top-bar-left img#logo
    {
        width: 85%;
    }

    .top-bar-left
    {
        margin: 0 0;
        padding: 0 0;
    }

    .top-bar-right
    {
        margin: 0 0;
        padding: 0 0;
    }
}

@media only screen and (max-width: 325px)
{
    div.top-bar-right a
    {
        font-size: 10px;
    }
}